diff --git a/doc/src/sgml/ref/pg_dump.sgml b/doc/src/sgml/ref/pg_dump.sgml
index a6e7b08..4cb647c 100644
--- a/doc/src/sgml/ref/pg_dump.sgml
+++ b/doc/src/sgml/ref/pg_dump.sgml
@@ -45,6 +45,14 @@ PostgreSQL documentation
    accessing the database (readers or writers).
   </para>
 
+  <warning>
+  <para>
+  <xref linkend="app-pg-dumpall"> is required for a full backup as 
+  <application>pg_dump</application> does not backup the required global
+  options such as user or roles.
+  </para>
+  </warning>
+
   <para>
    Dumps can be output in script or archive file formats. Script
    dumps are plain-text files containing the SQL commands required
